Bug 1294383 - [abrt] WARNING: CPU: 3 PID: 6521 at net/mac80211/driver-ops.h:222 ieee80211_bss_info_change_notify+0x153/0x1a0 [mac80211]() [mac80211]
[abrt] WARNING: CPU: 3 PID: 6521 at net/mac80211/driver-ops.h:222 ieee80211_b...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:875febbaaf0d78dc38295fd82d8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-27 19:28 EST by leproide
Modified: 2016-07-19 14:38 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:38:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (122.92 KB, text/plain)
2015-12-27 19:28 EST, leproide
no flags Details

  None (edit)
Description leproide 2015-12-27 19:28:34 EST
Description of problem:
N/D

Additional info:
reporter:       libreport-2.6.3
WARNING: CPU: 3 PID: 6521 at net/mac80211/driver-ops.h:222 ieee80211_bss_info_change_notify+0x153/0x1a0 [mac80211]()
Modules linked in: arc4 ath9k_htc ath9k_common ath9k_hw ath mac80211 cfg80211 rfkill vfat fat uas usb_storage fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw it87 hwmon_vid gspca_sonixj gspca_main snd_hda_codec_realtek snd_hda_codec_generic snd_usb_audio videodev snd_hda_codec_hdmi snd_usbmidi_lib snd_hda_intel snd_hda_codec snd_hda_core media iTCO_wdt snd_hwdep snd_rawmidi
 snd_seq snd_seq_device iTCO_vendor_support intel_rapl iosf_mbi x86_pkg_temp_thermal coretemp snd_pcm kvm_intel joydev gpio_ich kvm snd_timer snd soundcore lpc_ich mei_me i2c_i801 shpchp mei nfsd auth_rpcgss nfs_acl lockd grace sunrpc binfmt_misc dm_crypt amdkfd amd_iommu_v2 radeon i2c_algo_bit drm_kms_helper 8021q ttm garp crct10dif_pclmul crc32_pclmul stp llc crc32c_intel mrp drm serio_raw r8169 mii hid_roccat_koneplus hid_roccat hid_roccat_common
CPU: 3 PID: 6521 Comm: iwconfig Not tainted 4.2.6-200.fc22.x86_64 #1
Hardware name: Gigabyte Technology Co., Ltd. P67A-UD3P-B3/P67A-UD3P-B3, BIOS F9 03/21/2012
 0000000000000000 000000006da0f180 ffff8801c9943bb8 ffffffff817729ea
 0000000000000000 0000000000000000 ffff8801c9943bf8 ffffffff8109e4b6
 0000000000000000 ffff8800cc3bc840 0000000000000001 0000000000040000
Call Trace:
 [<ffffffff817729ea>] dump_stack+0x45/0x57
 [<ffffffff8109e4b6>] warn_slowpath_common+0x86/0xc0
 [<ffffffff8109e5ea>] warn_slowpath_null+0x1a/0x20
 [<ffffffffa080df23>] ieee80211_bss_info_change_notify+0x153/0x1a0 [mac80211]
 [<ffffffffa08220f2>] ieee80211_recalc_txpower+0x32/0x40 [mac80211]
 [<ffffffffa082abf5>] ieee80211_set_tx_power+0x45/0x180 [mac80211]
 [<ffffffffa07a2f4f>] cfg80211_wext_siwtxpower+0x9f/0x190 [cfg80211]
 [<ffffffff8175cf22>] ioctl_standard_call+0x52/0xe0
 [<ffffffff8131f858>] ? security_capable+0x48/0x60
 [<ffffffff8175dbd0>] ? iw_handler_get_private+0x60/0x60
 [<ffffffff8175ced0>] ? ioctl_standard_iw_point+0x340/0x340
 [<ffffffff8175c614>] wireless_process_ioctl+0x164/0x1b0
 [<ffffffff8175d1b8>] wext_handle_ioctl+0x78/0xd0
 [<ffffffff81679920>] dev_ioctl+0x290/0x590
 [<ffffffff811d6501>] ? handle_mm_fault+0x1101/0x17d0
 [<ffffffff8132a0cc>] ? selinux_file_alloc_security+0x3c/0x60
 [<ffffffff81642a06>] sock_ioctl+0x126/0x290
 [<ffffffff81324d44>] ? file_has_perm+0x94/0xc0
 [<ffffffff81231445>] do_vfs_ioctl+0x295/0x470
 [<ffffffff813294dd>] ? selinux_file_ioctl+0x4d/0xc0
 [<ffffffff81231699>] SyS_ioctl+0x79/0x90
 [<ffffffff810656cf>] ? do_page_fault+0x2f/0x80
 [<ffffffff817793ee>] entry_SYSCALL_64_fastpath+0x12/0x71
Comment 1 leproide 2015-12-27 19:28:47 EST
Created attachment 1109895 [details]
File: dmesg
Comment 2 Fedora End Of Life 2016-07-19 14:38:03 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.